Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 988459 - Test case failure: Suspend and Resume: first resume on ATI R600 (FireGL V7700) [1002:68F1]
Summary: Test case failure: Suspend and Resume: first resume on ATI R600 (FireGL V7700...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: xorg-x11-drv-ati
Version: 5.10
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: X/OpenGL Maintenance List
QA Contact: Vasiliy Sharapov
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-07-25 16:00 UTC by Vasiliy Sharapov
Modified: 2014-06-16 10:49 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-06-16 10:49:10 UTC
Target Upstream Version:


Attachments (Terms of Use)
Video of the render issue (deleted)
2013-07-25 16:00 UTC, Vasiliy Sharapov
no flags Details

Description Vasiliy Sharapov 2013-07-25 16:00:17 UTC
Created attachment 778340 [details]
Video of the render issue

Filed from caserun https://tcms.engineering.redhat.com/run/71170/?from_plan=9801#caserun_2888947

Version-Release number of selected component (if applicable):
RHEL5.10-Client-20130701.2
xorg-x11-drv-ati-6.6.3-3.35.el5

Steps to Reproduce: 
If you've run the "Suspend and Resume: first suspend" test case, skip the
following steps.  Otherwise:


   1. Boot the machine
   2. Suspend the machine (as root, "pm-suspend")
   3. Wait 10 seconds.  The monitor should go dark, and the power light may
blink on and off.


   1. Briefly press the computer's power button
   2. Wait for the computer to resume



Actual results: 
X renders fine but virtual terminals are glitched to the point where they're not usable.

Expected results:
   1. That the computer resumes from suspend properly with no visual corruption
present onscreen

Comment 1 RHEL Product and Program Management 2014-03-07 13:38:59 UTC
This bug/component is not included in scope for RHEL-5.11.0 which is the last RHEL5 minor release. This Bugzilla will soon be CLOSED as WONTFIX (at the end of RHEL5.11 development phase (Apr 22, 2014)). Please contact your account manager or support representative in case you need to escalate this bug.

Comment 2 Vasiliy Sharapov 2014-03-13 15:36:23 UTC
No need to escalate.

Comment 3 Ondrej Vasik 2014-06-16 10:49:10 UTC
Closing WONTFIX as we are now in production phase 3 and reporter doesn't request escalation.


Note You need to log in before you can comment on or make changes to this bug.